
#variations-tabs .x-column.x-1-2 {
    width: 50%;
    margin-right: 0;
}

#variations-tabs .x-column.x-1-2:nth-child(odd) {

}
#variations-tabs .x-column.x-1-2:nth-child(even){
    margin-left: -2px;
}
#variations-tabs .x-column.x-1-2:nth-child(odd) .form-header.locations{
    margin-right: 2px;
}
#variations-tabs .x-column.x-1-2:nth-child(even) .form-header.locations{
    margin-left: 2px;
}

#variations-tabs .form-header {
    border-radius: 10px 10px 0 0;
	line-height:normal;
	font-size: 22px;
	padding: 6px 12px;
}

#variations-tabs .form-header + .x-tab-content thead td{ font-size:15px;}

#variations-tabs .x-tab-content {
    border: 2px solid #00a99d;
    margin-bottom: 0;
    padding: 5px;
}
#variations-tabs table td{
    padding: 0.3em;
	text-align:center;
}

.mCSB_inside > .mCSB_container {
    margin-right: 4px;
}

.mCSB_scrollTools {
	opacity:1;
	background:#fff;		
}

#variations-tabs table tbody td{
    border-top: 1px solid #ddd;
}

#variations-tabs .x-nav-tabs-item {
    width: 30%;
}

#variations-tabs .x-tab-content {
    overflow: visible;
}

.single-product .product_title .desc {
    color: red;
    font: normal 13px CenturyGothicRegular, sans-serif ;
    font-style: italic;
    display: inline-block;
}
.blockUI .product_title .desc {
    display: none !important;
}
.blockUI .variations-block {
    display: none;
}

.blockUI .woocommerce-tabs .x-nav-tabs {
    display: none;
}
.blockUI .woocommerce-tabs .x-tab-content {
    border-top: 1px solid rgba(0,0,0,0.15);
}

#variations-tabs .location_cost_note_tab {

}




#variations-tabs .col-header_dimension #sizechart-image {
    font-size: 14px;
    margin-left: 7px;
}

#variations-tabs .col-header_dimension,
#variations-tabs .col-header_condition,
#variations-tabs .col-header_sku {
    float: left;
}

#variations-tabs .col-header_dimension {
    width: 40%; padding-left: 16px; padding-bottom: 1px; padding-top: 3px;
}

#variations-tabs .col-header_condition {
    width: 30%; padding-left: 53px; padding-bottom: 1px; padding-top: 3px;
}

#variations-tabs .col-header_sku {
    width: 30%; padding-left: 100px; padding-bottom: 1px; padding-top: 3px;
}

#variations-tabs .col_dim {
    width: 40%;
    padding-left: 16px;
}
#variations-tabs .col_cond {
    width: 30%;
    padding-left: 57px;
}
#variations-tabs .col_sku {
    width: 30%;
    padding-left: 108px;
}

#variations-tabs #tab-california,
#variations-tabs #tab-indiana {
    padding: 0px;
}

#variations-tabs .col-line-divider {
    width: 100%;
    border-bottom: 1px solid #D9D9D9;
}

#variations-tabs #not_available_text_div {
    margin-top: 5px;
    font-size: 13px;
    color: red;
    font-style: italic;
    float: left;
}

#variations-tabs .variation-choice-box {

    max-height: 130px;
    min-height: 130px;
    margin-bottom: 0;
    border: 0;
    padding: 0;
    overflow: hidden;
	font-size: 15px;
}

#variations-tabs .inline-div {
    float: left;
    border-bottom: 1px solid #D9D9D9;
}

#variations-tabs .variation_row:hover {
    /*background-color: #D9D9D9;*/
    cursor: pointer;
}
#variations-tabs .variation_row.selected{
    background-color: #33cccc;
}

#variations-tabs .variation-choice-box option {
    /*margin-left: 12px;*/
    padding-top: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #D9D9D9;
}

#variations-tabs .variation-choice-box .is-not-available {
    color: red;
    cursor: not-allowed;
}


.variation-thumbnails {
    -webkit-box-shadow: 0 0 0.275em 0 rgba(0, 0, 0, 0.125);
    -moz-box-shadow: 0 0 0.275em 0 rgba(0, 0, 0, 0.125);
    -ms-box-shadow: 0 0 0.275em 0 rgba(0, 0, 0, 0.125);
    box-shadow: 0 0 0.275em 0 rgba(0, 0, 0, 0.125);
    padding: 1%;
}

.variation-thumbnail {
    width: 33%;
    min-width: 210px;
    margin-bottom: 20px;
    min-height: 210px;
    max-height: 250px;
    padding: 10px;
    float: left;
    position: relative;
    text-align: center;
}

.variation-thumbnail.current {
    border: 1px solid #33cccc;
}

.variation-thumbnail .image-overlay {
    display: none;
    font-size: 18px;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background: rgba(0,0,0,0.3);
    color: #fff;
    line-height: 24px;
    padding-top: 45px;
    text-transform: uppercase;
}

.variation-thumbnail .image-overlay .x-icon{
    font-size: 64px;
    line-height: 56px;
}
.variation-thumbnail.not-available .image-overlay {
    display: block;
}

.variation-thumbnail-header span{
    font-size: 20px;
    margin-bottom: 5px;
    line-height: 25px;
}

.variation-thumbnail-header .sku {
    float: right;
}
.variation-thumbnail-header .dimensions {
    float: left;
}

.variation-thumbnail div.image {
    width: 100%;
    padding-top: 46%;
    /*box-shadow: inset 0 0.05em 0.125em 0.125em rgba(0,0,0,0.125);*/
    text-align: center;
    clear: both;
    overflow: hidden;
    position: relative;
}


.variation-thumbnail div.image img {
    cursor: pointer;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.variation-thumbnail div.image img.landscape {
    min-width: 100%;
    height: 100%;
    max-height: none;
}

.variation-thumbnail div.image img.landscape.straight {
    height: auto;
}

.variation-thumbnail div.image img.portrait {
    width: auto;
    height: 100%;
    max-width: 100%;
}

.variation-thumbnail .variation-actions span{
    display: inline-block;
    vertical-align: middle;
}
.variation-thumbnail .variation-actions .x-icon {
    font-size: 24px;
    line-height: 29px;
}
.variation-thumbnail .not-checked-text,
.variation-thumbnail .available-text,
.variation-thumbnail .not-available-text
{
    display: none;
    line-height: 30px;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: bold;
    color: #777;
}

.variation-thumbnail.not-checked .not-checked-text {
    display: block;
    background: #d3d3d3;
}

.variation-thumbnail.available .available-text {
    display: block;
    background: #00a99d;
    color: #fff;
}

.variation-thumbnail.not-available .not-available-text{
    display: block;
    background: #ff0000;
    color: #fff;
}

.show-thumbnail-button {
    margin: 10px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.show-thumbnail-button a{
    font-weight: normal;
    text-transform: uppercase;
    font-size: 14px;
}
.show-thumbnail-button.on-top {
    top: -86px;
    bottom: initial;
}
.discount-banner {
    background-color: #33cccc;
    padding: 10px;
    color: #fff;
    text-transform: uppercase;
    font-family: Century Gothic, sans-serif;
    max-width: 680px;
    margin-bottom : 20px;
}
.discount-banner-inner {
    border: 2px solid #fff;
    padding: 10px;
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    position: relative;
}
.discount-banner-text {
    display: inline-block;
    font-size: 22px;
    padding-right: 5%;
    line-height: 1.2;
    width: 72%;
    border-right: 1px solid #fff;
    white-space: nowrap;
}
.discount-banner-text span {
    vertical-align: middle;
}
.discount-banner-text span.discount-banner-before{
    font-size: 40px;
}
.discount-banner-text span.discount-banner-amount {
    font-size: 80px;
    font-weight: bold;
    display: inline-block;
    overflow: hidden;
    padding: 0 2%;
}
.discount-banner-code {
    display: inline-block;
    font-weight: bold;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 2%;
    width: 24.5%;
    font-size: 18px;
    text-align: center;
}

.discount-banner-coupon {
    background: #fff;
    color: #000;
    padding: 2%;
    text-transform: uppercase;
}

/*.not-available-variation .x-nav-tabs {*/
    /*display: none;*/
/*}*/

.not-available-variation .x-tab-content {
    /*border-top: 1px solid rgba(0,0,0,0.15);*/
}

.not-available-variation .product_meta .variation-thumbnail {
    width: 370px;
    max-width: 100%;
}

@media (max-width: 1024px) {
    .discount-banner-text {
        font-size: 18px;
    }

    .variation-thumbnail-header span {
        font-size: 16px;
    }

}

@media (max-width: 768px) {
    .discount-banner-text {
        font-size: 18px;
    }

    .discount-banner-text span.discount-banner-amount {
        font-size: 80px;
    }

    .variation-thumbnails {
        padding: 0;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .variation-thumbnail {
        min-width: 300px;
    }
    .variation-thumbnail-header span {
        font-size: 12px;
    }
    .variation-thumbnail .image-overlay .x-icon{
        font-size: 48px;
        line-height: 42px;
    }
    .variation-thumbnail .not-checked-text, .variation-thumbnail .available-text, .variation-thumbnail .not-available-text {
        font-size: 10px;
    }
}
@media (max-width: 640px) {
    .discount-banner-text {
        font-size: 20px;
    }

    .discount-banner-text span.discount-banner-amount {
        font-size: 60px;
    }
    .variation-thumbnail-header span {
        font-size: 12px;
    }
    .variation-thumbnail {
        min-width: 250px;
        width: 49%;
    }
    .variation-thumbnail .image-overlay {
        padding-top: 35px;
    }
}
@media (max-width: 480px) {
    .discount-banner-text {
        font-size: 15px;
    }

    .discount-banner-text span.discount-banner-amount {
        font-size: 40px;
    }
    .discount-banner-code {
        font-size: 16px;
    }
    .variation-thumbnail {
        min-width: 300px;
        width: 100%;
    }
    .variation-thumbnail .image-overlay {
        padding-top: 45px;
    }
}

@media (max-width: 360px) {
    .discount-banner, .discount-banner-inner {
        padding: 5px;
    }
    .discount-banner-text {
        font-size: 12px;
    }
    .discount-banner-text span.discount-banner-before {
        font-size: 24px;
    }
    .discount-banner-text span.discount-banner-amount {
        font-size: 36px;
    }
    .discount-banner-code {
        font-size: 12px;
    }
    .variation-thumbnail {
        min-width: 300px;
    }
}

@media (max-width: 320px) {
    .discount-banner, .discount-banner-inner {
        padding: 2px;
    }
    .discount-banner-inner {
        border-width: 1px;
    }
    .discount-banner-text {
        font-size: 11px;
    }
    .discount-banner-text span.discount-banner-before {
        font-size: 20px;
    }
    .discount-banner-text span.discount-banner-amount {
        font-size: 30px;
    }
    .discount-banner-code {
        font-size: 11px;
    }
    .variation-thumbnail {
        width: 100%;
        min-width: 270px;
    }
}